.dark-toggle {
    cursor: pointer;
    display: inline-block;
    padding-left: 20px;
}

.dark-toggle-label {
    font-weight: 500;
}

.darkmode--activated .dark-toggle-label {
    color: #fbfbfb !important;
}

.darkmode--activated .form-lookup label {
    font-size: 15px;
    font-weight: 500;
    color: #fbfbfb !important;
}

.dark-toggle-switch {
    display: inline-block;
    background: #8b8b96;
    border-radius: 16px;
    width: 48px;
    height: 22px;
    position: relative;
    vertical-align: middle;
    transition: background 0.25s;
    top: -2px;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.dark-toggle-checkbox {
    position: absolute;
    visibility: hidden;
}

    .dark-toggle-checkbox:checked + .dark-toggle-switch:before {
        left: 30px;
    }

.dark-toggle-switch:before {
    display: block;
    background: linear-gradient(to bottom, #fff 0%, #eee 100%);
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25);
    width: 14px;
    height: 14px;
    position: absolute;
    top: 4px;
    left: 4px;
    transition: left 0.25s;
}

.dark-toggle-switch:before, .dark-toggle-switch:after {
    content: "";
}

.darkmode--activated .card-body p, .darkmode--activated .card-body li, .darkmode--activated .card-body h2, .darkmode--activated card-body {
    color: #fbfbfb !important;
    background-color: rgb(27, 29, 30) !important;
    border-color: rgba(140, 130, 115, 0.07) !important;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 5px) !important;
}

.darkmode--activated .card-lookup {
    background-color: rgb(27, 29, 30) !important;
    border-color: rgba(140, 130, 115, 0.07) !important;
}

.darkmode--activated mark {
    padding: .2em;
    background-color: rgb(27, 29, 30) !important;
    color: rgb(181, 174, 164) !important;
}

.darkmode--activated span .credit {
    color: rgb(181, 174, 164) !important;
}

.darkmode--activated .lead {
    color: rgb(181, 174, 164);
}

/*.darkmode--activated input.form-control, .darkmode--activated .form-lookup textarea.form-control {
	border-color: rgba(140, 130, 115, 0.07) !important;
	background-color: rgb(24, 26, 27) !important;
}*/

.darkmode--activated input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(181, 174, 164) !important;
    opacity: 1; /* Firefox */
}

.darkmode--activated nav.navbar-lookupSearch {
    background-color: rgb(24, 26, 27) !important;
}

.darkmode--activated .navbar-toggle h1 {
    color: rgb(181, 174, 164);
}

.darkmode--activated nav.navbar-toggle {
    border-bottom: 1px solid hsla(0, 0%, 10%, .5) !important;
    padding: 11px 0 !important;
}

.darkmode--activated card .text {
    color: red !important;
}

.darkmode--activated .navbarTop-bs4 {
    background-color: rgb(24, 26, 27) !important;
    border-bottom: 1px solid hsla(0, 0%, 10%, .5) !important;
    padding: 9px 0;
}

.darkmode--activated .title {
    color: #3DCFFF;
}

.darkmode--activated .description {
    color: #E8E6E3;
}

.darkmode--activated .card-bigTitle {
    background: transparent !important;
}

    .darkmode--activated .card-bigTitle .h5 {
        color: #FFFFFF;
        opacity: .9;
    }

.darkmode--activated footer {
    background: #1b1d1e !important;
}

.darkmode--activated .card-lookupAd,
.darkmode--activated .card-lookup div.row {
    background: #1b1d1e !important;
}

.darkmode--activated select,
.darkmode--activated .radio,
.darkmode--activated table,
.darkmode--activated table th,
.darkmode--activated table td,
.darkmode--activated .panel-heading,
.darkmode--activated .panel-footer,
.darkmode--activated .content {
    border-color: rgba(140, 130, 115, 0.07) !important;
    background-color: rgb(24, 26, 27) !important;
    color: #fbfbfb !important;
}

.darkmode--activated span {
    border-color: rgba(140, 130, 115, 0.07) !important;
    background-color: rgb(24, 26, 27) !important;
}

.darkmode--activated span {
    /* color: #5D7085; */
    /* color: #2c3e50 !important; */
    color: #fbfbfb !important;
}


.darkmode--activated .nav-site .nav-link, .nav-misc .nav-link {
    font-size: 14px;
    padding: 5px 20px;
    border-radius: .25rem;
    color: #fbfbfb !important;
}

.darkmode--activated .ui-widget-content {
    border: 1px solid #ddd;
    background: #000 !important;
    color: #333 !important;
}

.darkmode--activated table td {
    color: #6a7179;
}

.darkmode--activated span {
    background-color: transparent !important;
}

.darkmode--activated p span {
    color: #fbfbfb !important;
}

.darkmode--activated input {
    color: #B4ADA3;
}

.darkmode--activated .form-control {
    color: #B4ADA3;
}

.darkmode--activated select {
    background-color: rgb(60 64 68) !important;
    color: #B4ADA3;
}

    .darkmode--activated select:focus {
        color: #B4ADA3;
    }

.darkmode--activated input.form-control, .darkmode--activated .form-lookup textarea.form-control {
    border-color: rgba(140, 130, 115, 0.07) !important;
    background-color: rgb(60 64 68) !important;
    color: #fbfbfb !important;
}

.darkmode--activated .btn-primary,
.darkmode--activated .btn-success,
.darkmode--activated .btn-info,
.darkmode--activated .btn-warning {
    color: #FFFFFF;
}

.darkmode--activated .btn-success {
    background-color: #28a745;
    border-color: #28a745;
}

/*4/25/2024 added*/
.darkmode--activated .form-lookup {
    background: #1b1d1e;
    border: 0;
}

    .darkmode--activated .form-lookup ul li {
        color: #ffffff;
    }
